ActiveAdmin.register <%= model_name %> do
  include Evergreen::Integrations::ActiveAdmin
  admin_toolbox :previewable, :action_bar

  menu :priority => 1
  actions :all, except: [:show]
  form partial: 'evergreen/admin/form'

  permit_params Evergreen.params

  sortable_tree
end